# ionic-bower

Bower repository for [Ionic Framework](http://github.com/driftyco/ionic)

### Usage

Include `js/ionic.bundle.js` to get ionic and all of its dependencies.

Alternatively, include the individual ionic files with the dependencies separately.

### Versions

To install the latest stable version, `bower install driftyco/ionic-bower#v1.1.1`

To install the latest nightly release, `bower install driftyco/ionic-bower#master`
